@charset "utf-8";
/*
*/

@font-face {
	font-family:'Bold';
	src:url(../fonts/DejaVuSans-Bold.ttf);
}

@font-face {
	font-family:'Condensed';
	src:url(../fonts/DejaVuSansCondensed.ttf);
}

@font-face {
	font-family:'Normal';
	src:url(../fonts/DejaVuSans.ttf);
}



body {
	margin: 0px;
	padding:0px;
	font-family:'Normal';
	font-weight:400;
	overflow-x:hidden !important;
}
p {
	font-size:1em;
	line-stacking:1.8;
}

h1 {
	font-family:'Bold';
	font-size:1.6em;
	margin: 15px auto;
	font-weight:normal;
}
h2, h3 {
	font-weight:normal;
}

button {
	border:none;
	cursor:pointer;
}

/* --------------------------- FULLPAGE --------------------------- */

#superContainer {
    height: 100%;
    position: relative;
	
	/* Touch detection for Windows 8 */
	-ms-touch-action: none; 
}
.section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background:#192556;
}
.slide {
    float: none;
}
.slide, .slidesContainer {
    height: 100% !important;
    display: block;
}
.slides {
    height: 100%;
    overflow: hidden !important;
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.section.table, .slide.table {
    display: table;
    width: 100%;
}
.tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.slidesContainer {
    float: left;
    position: relative;
}
.controlArrow {
    position: absolute;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
	opacity:0.5;
	transition:0.5s;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.controlArrow:hover {
	opacity:1;
}
.controlArrow.prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.controlArrow.next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
.scrollable {
    overflow: scroll;
}
.easing {
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}
#fullpage {
	overflow:hidden;
}
#fullPage-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
}
#fullPage-nav.right {
    right: 17px;
}
#fullPage-nav.left {
    left: 17px;
}
.fullPage-slidesNav {
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.fullPage-slidesNav.bottom {
    bottom: 17px;
}
.fullPage-slidesNav.top {
    top: 17px;
}
#fullPage-nav ul,
.fullPage-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fullPage-nav li,
.fullPage-slidesNav li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fullPage-slidesNav li {
    display: inline-block;
}
#fullPage-nav li a,
.fullPage-slidesNav li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fullPage-nav li .active span,
.fullPage-slidesNav .active span {
    background: #333;
}
#fullPage-nav span,
.fullPage-slidesNav span {
    top: 2px;
    left: 2px;
    width: 8px;
    height: 8px;
    border: 1px solid #000;
    background: rgba(0, 0, 0, 0);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
}

/* --------------------------- inicio --------------------------- */

.cab-fixed {
	width: 100%;
	height:120px;
	background:#fff;
	position:fixed;
	top: 0;
	left:0;
	z-index:3;
	border-bottom:solid rgba(0,0,0,0.3) 1px;
}
.cab-fixed #menu {
	width: 90%;
	max-width:1400px;
	margin: 0 auto;
	position:relative;
	text-align:right;
}
.cab-fixed #menu span {
	display:none;
}
.cab-fixed #menu a {
	display:inline-block;
	vertical-align:middle;
	text-align:left;
	font-family:'Condensed';
	font-size:15px;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
	color:rgba(0,0,0,0.7);
	padding: 36px 0 27px;
}
.cab-fixed #menu a:first-child {
	position:absolute;
	top: 6px;
	left:0;
	padding:0;
}
.cab-fixed .cuadro {
	text-align:center;
	width: 126px;
	height:39px;
	margin: 5px 9px;
	padding:10px 0px;
	display:inline-block;
	background:#f3f3f3;
	border-radius:6px;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:   border-box;
    box-sizing:        border-box;
}
.cab-fixed #menu a:first-child .cuadro {
	background:none;
}
.cab-fixed .cuadro .link {
	width:100%;
	height:92%;
}
.cab-fixed .cuadro .link img {
	max-height:78px;
}
.cab-fixed .cuadro .barra {
	width:100%;
	height:8%;
	background:#ddd;
	display:none;
}
.cab-fixed .cuadro .barra .fill {
	width:0%;
	height:100%;
	background:#f9bb23;
	transition:ease all 0.3s;
}
.cab-fixed .cuadro:hover .barra .fill {
	width:100%;
}
/* activ */
.cab-fixed .active .cuadro {
	color:#fff;
	background:#f9bb23;
}
.cab-fixed .active .cuadro .barra .fill {
	width:100%;
}

/* redes */
#redes {
	width: auto;
	height:27px;
	padding:15px 27px;
	background:#f9bb23;
	position:absolute;
	top: 27%;
	left:0;
	animation-delay:0.9s;
	z-index:1;
}
#redes a {
	font-size:21px;
	color:#fff;
	text-decoration:none;
	margin-right:12px;
}


/* carrusel */
#owl-demo {
	position:fixed;
	display:table;
	width: 100%;
	height:100%;
	top: 0;
	left:0;
	z-index:0;
}
#owl-demo div {
	float:left;
}
#owl-demo .item {
	width: 100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
#owl-demo .item img {
  display:inline-block;
  width:  100%;
  height: auto;
}
#owl-demo .item .cuadrote {
	width: 100vw;
	height:100vh;
	position:absolute;
	top: 0;
	left:0;
	z-index:3;
}
#owl-demo .item .cuadrote div {
	max-width:42%;
	position:absolute;
	padding:21px 18px;
	bottom:0;
	right: 9px;
	background:rgba(255,255,255,0.7);
	color:#192556;
	z-index:6;
}
#owl-demo .item .cuadrote div p {
	padding-left:39px;
}

/* btns */
.owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
} 
.owl-theme .owl-buttons i {
  margin-top: 2px;
}
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
  z-index:3;
}
#owl-demo .owl-buttons div {
  position: absolute;
  z-index:3;
  top:51%;
}
.owl-theme .owl-controls .owl-buttons button,
.owl-theme2 .owl-controls .owl-buttons button {
  text-align:center !important;
  padding:8px 12px;
  border:none;
  color:#fff;
  background:none;
  text-align:center;
  cursor:pointer;
  font-size:3em;
  z-index:3;
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: -12px;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
  right:-12px;
}
.owl-theme .owl-controls .owl-buttons button:hover {
	color:#f9bb23;
}

/* bar */
#bar{
  width: 0%;
  max-width:100%;
  height:   127px;
  background:rgba(255,255,255,0.7);
  position:absolute;
  z-index:6;
}
#progressBar{
  width:     100%;
  background:none;
}

/* --------------------------- nosotros --------------------------- */
.intro-nosotros {
	color:#fff;
	position:relative;
}
.intro-nosotros .caja1,
.intro-nosotros .caja2 {
	width: 49.5%;
	height:0;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.intro-nosotros .caja2 {
	padding-bottom:50%;
	position:relative;
}
.intro-nosotros .caja1 h1 {
	padding-bottom:12px;
	margin-top:-12px;
}
.intro-nosotros .caja1 .linea {
	position:relative;
	display:block;
	width: 69px;
	height:3px;
	margin: 0 auto;
	background:#f9bb23;
	margin-bottom:60px;
}
.intro-nosotros .caja1 p {
	padding: 6px 52px 0;
}

/* --------------------------- servicios --------------------------- */
.intro-servicios {
	text-align:center;
	position:relative;
}
.intro-servicios h1 {
	color:#fff;
	margin: 30px auto 15px;
}
.intro-servicios .linea {
	position:relative;
	display:block;
	width: 21px;
	height:3px;
	margin: 0 auto;
	background:#f9bb23;
	margin-bottom:0;
}
.intro-servicios .box {
	width: 30%;
	margin: 3%;
	background:#fff;
	display:inline-block;
	vertical-align:top;
	position:relative;
}
.intro-servicios .box .img {
	width: 100%;
	background:#192556;
	position:relative;
}
.intro-servicios .box .img img {
	width: 100%;
}
.intro-servicios .box .img button {
	position:absolute;
	bottom:0;
	right: 30px;
	background:#016db6;
	color:#fff;
	font-size:18px;
	padding:6px 15px;
	letter-spacing:1px;
}
.intro-servicios .box .img button:after {
	font-family: 'icomoon';
	content: "\e439";
	position:absolute;
	width: 30px;
	height:28px;
	top:  0;
	right:-30px;
	padding-top:7px;
	background:#0982d8;
}
.intro-servicios .box .img button:hover {
	color:#192556;
	background:#f9bb23;
}

.intro-servicios .box .text {
	text-align:left;
	width: 88%;
	height:126px;
	padding:6% 30px;
}
.intro-servicios .box .text .linea {
	width: 21px;
	height:3px;
	background:#f9bb23;
	display:block;
	margin-bottom:-6px;
}
.intro-servicios .box .text h2 {
	font-family:'Bold';
	font-size:18px;
}
.intro-servicios .box .text p span {
	color:#0982d8;
}

/* --------------------------- contacto --------------------------- */
.intro-contacto {
	padding-top:3%;
	background:#f3f3f3;
	color:#192556;
	text-align:center;
}
.intro-contacto .linea {
	width: 21px;
	height:3px;
	background:#f9bb23;
	display:block;
	margin: auto auto -6px;
}
.intro-contacto h2 {
	font-family:'Bold';
}

.intro-contacto .caja3 {
	width: 90%;
	max-width:600px;
	margin: 120px auto 30px;
}
.intro-contacto .caja4 {
	width: 90%;
	max-width:1400px;
	position:relative;
	margin: 30px auto;
}
.intro-contacto .caja4 img {
	width: 100%;
	position:relative;
}

form {
	width: 90%;
	max-width:600px;
	height:auto;
	background:#192556;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding:15px;
	margin: 30px auto;
}
form div {
	width: 100%;
	position:relative;
	margin-top:21px;
}
form div h3 {
	color:#f9bb23;
}
form div.center {
	margin:15px auto 0px;
	text-align:center;
}
form div label,
form div input,
form div textarea {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	padding:15px;
	margin: 0;
	border: none;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
form div input,
form div textarea {
	font-family:'Normal' !important;
	font-size:0.9em;
	width: 64%;
}
form div input:focus,
form div textarea:focus {
	outline:solid #f9bb23 2px;
}
form div label {
	font-family:'Bold';
	font-size:1em;
	color:#fff;
	width: 33%;
	text-align:right;
}
form div textarea {
	resize:none;
	height:90px;
	width: 64%;
}
form div.obligatorio input,
form div.obligatorio textarea {
	outline:solid #f9bb23 2px;
}
form div.obligatorio label:before {
	font-family: 'icomoon';
	content: "\e160";
	color:#f9bb23;
	position:absolute;
	margin-left:-21px;
}
form div button {
	background:#f9bb23;
	padding:9px 21px;
	margin: 15px auto;
	color:#fff;
	font-family:'Bold';
	font-size:18px;
	letter-spacing:1px;
	border-radius:6px;
}
form div button:hover {
	background:#000;
}

@media screen and (max-width:690px) {
	
	h1 {
		font-size:1.2em;
	}
	h2 {
		font-size:12px;
	}
	p {
		font-size:0.8em;
	}
	
	.cab-fixed {
		height:90px;
	}
	.cab-fixed #menu {
		width: 100%;
	}
	.cab-fixed #menu a {
		display:none;
	}
	.cab-fixed #menu a:first-child {
		display:block;
	}
	.cab-fixed #menu a:first-child img {
		height:45px;
	}
	.cab-fixed #menu span {
		position:fixed;
		display:block;
		right:10%;
		top:  36px;
		font-size:30px;
		color:#192556;
		z-index:999;
	}
	
	#redes {
		height:auto;
		top: 30%;
	    padding:3px 12px;
	}
	#redes a {
	    font-size:15px;
		margin: 12px 3px;
	}
	
	#owl-demo {
		width: 100%;
		position:relative;
		margin-top:90px;
	}
	#bar {
		width: 100%;
		position:relative;
		max-width: 100vw;
		height:6px;
		background:#016db6;
	}
	#owl-demo .item .cuadrote {
	    height:auto;
	    position:relative;
		display:block;
    }
    #owl-demo .item .cuadrote div {
		max-width:100%;
		position:relative;
	    right: 0;
	    background:#fff;
    }
	#owl-demo .item .cuadrote div p {
		padding-left:0;
	}
	#owl-demo .owl-buttons div {
		top:60%;
	}
	
	.intro-nosotros .caja1,
    .intro-nosotros .caja2 {
	    width: 100%;
	    height:auto;
	    display:block;
    }
	.intro-nosotros .caja1 {
		margin: 30px auto;
	}
	.intro-nosotros .caja2 {
		border-bottom:solid #f9bb23 6px;
	}
	
	.intro-servicios .box {
		width: 88%;
	    margin:27px 6%;
	}
	.intro-servicios .box .img button {
		font-size:12px;
	}
	.intro-servicios .box .img button:after {
		height:23px;
	}
	
	.intro-contacto {
		padding-top:30px;
	}
	
	form div label,
    form div input,
    form div textarea {
		width: 100%;
		font-size:11px;
	}
	form div label {
		text-align:left;
		font-size:12px;
	}
	form div button {
		margin: 15px auto;
	    padding:9px 18px;
	    font-size:12px;
    }
	
	#openmenu {
		width: 100%;
		position:fixed;
		top:90px;
		z-index:9;
		background:#192556;
		border-bottom:solid #f9bb23 6px;
	}
	#openmenu div {
		width: 88%;
		padding:18px 6%;
	}
	#openmenu a {
		color:#fff;
		text-transform:capitalize;
		text-decoration:none;
		font-family:'Bold';
	}
	#openmenu a span {
		color:#f9bb23;
		margin-right:12px;
	}
	#openmenu .fill {
		height:90px;
	}
}
